/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc22               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc25               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   1.50pt;
	}
h2#e50              { /* Picture Numbers Coloring... */
	position        : absolute;
	left            :   7.50pt;
	top             : 570.00pt;
	width           : 300.75pt;
	height          :  36.75pt;
	}
div#e49             { /* Number 1 */
	position        : absolute;
	left            :   7.50pt;
	top             : 637.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e48             { /* Number 2 */
	position        : absolute;
	left            :   7.50pt;
	top             : 652.50pt;
	width           : 300.75pt;
	height          :  15.00pt;
	}
div#e47             { /* Number 3 */
	position        : absolute;
	left            :   7.50pt;
	top             : 667.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e46             { /* Number 4 */
	position        : absolute;
	left            :   7.50pt;
	top             : 682.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e45             { /* Number 5 */
	position        : absolute;
	left            :   7.50pt;
	top             : 697.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e44             { /* Number 6 */
	position        : absolute;
	left            :   7.50pt;
	top             : 712.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e43             { /* Number 7 */
	position        : absolute;
	left            :   7.50pt;
	top             : 727.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e42             { /* Number 8 */
	position        : absolute;
	left            :   7.50pt;
	top             : 742.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e41             { /* Number 9 */
	position        : absolute;
	left            :   7.50pt;
	top             : 757.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e40             { /* Number 10 */
	position        : absolute;
	left            :   7.50pt;
	top             : 772.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
h1#e39              { /* Number Coloring Pages */
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 472.50pt;
	width           : 336.75pt;
	height          :  23.25pt;
	}
span#e38            { /* Number coloring pages wh... */
	position        : absolute;
	left            :   7.50pt;
	top             : 502.50pt;
	width           : 308.25pt;
	height          :  45.75pt;
	}
span#e37            { /* Funny character numbers ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 592.50pt;
	width           : 300.75pt;
	height          :  45.75pt;
	}
div#e36             { /* Numbers 1 to 10 Coloring... */
	position        : absolute;
	left            :   7.50pt;
	top             : 787.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
h2#e35              { /* More Educational Colorin... */
	position        : absolute;
	left            :   7.50pt;
	top             : 885.00pt;
	width           : 300.75pt;
	height          :  30.75pt;
	}
span#e34            { /* Find more printables edu... */
	position        : absolute;
	left            :   7.50pt;
	top             : 915.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
div#e33             { /* Color Sign-Language Colo... */
	position        : absolute;
	left            :   7.50pt;
	top             : 975.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e32             { /* Color Numbers Coloring P... */
	position        : absolute;
	left            :   7.50pt;
	top             : 960.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e31             { /* Color School Pictures */
	position        : absolute;
	left            :   7.50pt;
	top             : 990.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e30             { /* Color Alphabet Coloring ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 945.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e29             { /* Squiggly Numbers Colorin... */
	position        : absolute;
	left            :   7.50pt;
	top             : 817.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
div#e28             { /* Happy Numbers 1 to 10 Co... */
	position        : absolute;
	left            :   7.50pt;
	top             : 802.50pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
img#e27             { /* images/coloringeducation... */
	position        : absolute;
	left            :  30.00pt;
	top             :  14.25pt;
	width           : 435.75pt;
	height          : 166.50pt;
	}
div#e26             { /* <!-- Go to www.addthis.c... */
	position        : absolute;
	left            : 397.50pt;
	top             : 157.50pt;
	width           : 306.75pt;
	height          :  33.75pt;
	}
div#e25             { /* <script async src="https... */
	position        : absolute;
	left            :   9.00pt;
	top             : 288.00pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e24             { /* <script async src="https... */
	position        : absolute;
	left            : 495.00pt;
	top             : 457.50pt;
	width           : 188.25pt;
	height          :  45.75pt;
	}
div#e23             { /* <script async src="//pag... */
	position        : absolute;
	left            :   7.50pt;
	top             :1050.00pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
div#e22             { /* <script async src="https... */
	position        : absolute;
	left            :  30.00pt;
	top             :1546.50pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e21             {
	background-color: #c982d2;
	position        : absolute;
	left            :   0.00pt;
	top             :1687.50pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
small#e20           { /* Terms of Use */
	text-align      : left;
	position        : absolute;
	left            : 510.00pt;
	top             :1695.00pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
small#e19           { /* SiteMap */
	text-align      : left;
	position        : absolute;
	left            : 300.00pt;
	top             :1695.00pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
small#e18           { /* Privacy Policy */
	text-align      : left;
	position        : absolute;
	left            : 390.00pt;
	top             :1695.00pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
small#e17           { /* Cool Links */
	text-align      : left;
	position        : absolute;
	left            : 622.50pt;
	top             :1695.00pt;
	width           :  59.25pt;
	height          :  24.75pt;
	}
small#e16           { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :1695.00pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
small#e15           { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             :1695.00pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
small#e14           { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             :1695.00pt;
	width           :  59.25pt;
	height          :  26.25pt;
	}
div#e13             { /* Copyright 2023 KidsCanHa... */
	position        : absolute;
	left            : 232.50pt;
	top             :1725.00pt;
	width           : 315.75pt;
	height          :  26.25pt;
	}
div#e12             {
	background-color: #c982d2;
	position        : absolute;
	left            :   0.00pt;
	top             : 201.00pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
div#e11             { /* Parent */
	position        : absolute;
	left            : 675.00pt;
	top             : 208.50pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Allergy */
	position        : absolute;
	left            : 615.00pt;
	top             : 208.50pt;
	width           :  45.00pt;
	height          :  21.75pt;
	}
div#e9              { /* Party */
	position        : absolute;
	left            : 562.50pt;
	top             : 208.50pt;
	width           :  36.00pt;
	height          :  21.75pt;
	}
div#e8              { /* Playtime */
	position        : absolute;
	left            : 495.00pt;
	top             : 208.50pt;
	width           :  54.75pt;
	height          :  21.75pt;
	}
div#e7              { /* Puzzles */
	position        : absolute;
	left            : 262.50pt;
	top             : 208.50pt;
	width           :  51.75pt;
	height          :  21.75pt;
	}
div#e6              { /* Games */
	position        : absolute;
	left            : 202.50pt;
	top             : 208.50pt;
	width           :  44.25pt;
	height          :  21.75pt;
	}
div#e5              { /* Coloring */
	position        : absolute;
	left            : 127.50pt;
	top             : 208.50pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
div#e4              { /* Crafts */
	position        : absolute;
	left            :  75.00pt;
	top             : 208.50pt;
	width           :  41.25pt;
	height          :  21.75pt;
	}
div#e3              { /* Home */
	position        : absolute;
	left            :  15.00pt;
	top             : 208.50pt;
	width           :  39.00pt;
	height          :  21.75pt;
	}
div#e2              { /* Mazes */
	position        : absolute;
	left            : 330.00pt;
	top             : 208.50pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e1              { /* Worksheets */
	position        : absolute;
	left            : 397.50pt;
	top             : 208.50pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
